Bug 1111897 - torcs-1.3.6 is available
Summary: torcs-1.3.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torcs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-21 21:37 UTC by Upstream Release Monitoring
Modified: 2015-10-17 22:55 UTC (History)
1 user (show)

Fixed In Version: torcs-1.3.6-1.fc23 torcs-1.3.6-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-07 16:34:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-21 21:37:57 UTC
Latest upstream release: 1.3.6
Current version/release in Fedora Rawhide: 1.3.3-5.fc21
URL: http://torcs.sourceforge.net/index.php?name=Sections&op=viewarticle&artid=3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Admin XMLRPC Client 2015-09-30 19:23:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2015-10-05 09:33:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Upstream Release Monitoring 2015-10-05 13:59:32 UTC
pwalter's torcs-1.3.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689695

Comment 4 Fedora Update System 2015-10-05 14:00:17 UTC
torcs-1.3.6-1.fc23 torcs-data-1.3.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7efaec4d25

Comment 5 Fedora Update System 2015-10-06 04:21:58 UTC
torcs-1.3.6-1.fc23, torcs-data-1.3.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torcs-data torcs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7efaec4d25

Comment 6 Fedora Update System 2015-10-06 14:02:33 UTC
torcs-1.3.6-1.fc22 torcs-data-1.3.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-83b5bfef42

Comment 7 Fedora Update System 2015-10-07 16:26:06 UTC
torcs-1.3.6-1.fc22, torcs-data-1.3.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torcs-data torcs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-83b5bfef42

Comment 8 Fedora Update System 2015-10-07 16:34:43 UTC
torcs-1.3.6-1.fc23, torcs-data-1.3.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-10-17 22:55:53 UTC
torcs-1.3.6-1.fc22, torcs-data-1.3.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.